<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<floater
 auto_tile="true"
 can_resize="true"
 follows="left|top"
 height="540"
 layout="topleft"
 min_height="280"
 min_width="375"
 name="preview_texture"
 width="500">
   <floater.string
     name="Title">
        Texture: [NAME]
    </floater.string>
    <floater.string
     name="Copy">
        Copy To Inventory
    </floater.string>
    <icon
	follows="all"
	height="530"
	color="1 1 1 1"
	image_name="Panel_Background"
	layout="topleft"
	name="vicon"
	mouse_opaque="false"
	visible="true"
	width="486"
	top="0"
	left="8"/>
    <icon
		follows="left|top"
		image_name="Toolbar_Middle_Off"
		height="23"
		width="90"
		layout="topleft"
		left="10"
		top="2"/>
    <text
     type="string"
     length="1"
     follows="left|top|right"
     font="SansSerif"
     height="19"
     layout="topleft"
     left_delta="4"
     name="desc txt"
     top="6"
     width="86">
        Description:
    </text>
    <icon
		follows="left|top|right"
		image_name="Toolbar_Middle_Off"
		height="23"
		width="391"
		layout="topleft"
		left_pad="1"
		top="2"/>
    <line_editor
     border_style="line"
     border_thickness="1"
     follows="left|top|right"
     font="SansSerif"
     height="19"
	 text_pad_right="100"
     layout="topleft"
     left_delta="2"
	 top_delta="1"
     max_length_bytes="127"
     name="desc"
     width="387" />
    <icon
		follows="bottom|left|right"
		image_name="Toolbar_Middle_Off"
		height="23"
		width="81"
		layout="topleft"
		left="10"
		top="506"/>
	<text
     type="string"
     halign="center"
     length="1"
     follows="left|bottom|right"
	 text_color="1 1 1 0.75"
     height="18"
     layout="topleft"
     left_delta="0"
     name="dimensions"
     top_delta="5"
     width="81">
        [WIDTH] x [HEIGHT]
    </text>
    <combo_box
     allow_text_entry="true" 
     top_delta="-5" 
     follows="right|bottom" 
     height="23"
     left_pad="1"
     max_chars="20"
     mouse_opaque="true"
     enabled="true"
     width="75"
     name="combo_aspect_ratio"
     tool_tip="Preview at a fixed aspect ratio">
     <combo_box.combo_editor
          background_image="TextField_Off"
          background_image_disabled="TextField_Disabled"
          background_image_focused="TextField_Active"/>
          <combo_box.combo_button
          image_unselected="ComboToolbarButton_Off"
          image_selected="ComboToolbarButton_Selected"
          image_pressed="ComboToolbarButton_Selected" 
          image_pressed_selected="ComboToolbarButton_Selected"/>
          <combo_box.drop_down_button
          image_unselected="ComboToolbarButton_Off"
          image_selected="ComboToolbarButton_Selected"
          image_pressed="ComboToolbarButton_Selected" 
          image_pressed_selected="ComboToolbarButton_Selected"
          image_disabled="ComboToolbarButton_Disabled"/>
        </combo_box>
    <button
     follows="right|bottom"
     height="23"
     label="Keep"
     image_hover_unselected="Toolbar_Middle_Over"
     image_selected="Toolbar_Middle_Selected"
     image_unselected="Toolbar_Middle_Off"
     layout="topleft"
     left_pad="-7"
     name="Keep"
     top_delta="0"
     width="110"/>
    <button
     follows="right|bottom"
     height="23"
     label="Save As"
     image_hover_unselected="Toolbar_Middle_Over"
     image_selected="Toolbar_Middle_Selected"
     image_unselected="Toolbar_Middle_Off"
     layout="topleft"
     left_pad="1"
     name="save_tex_btn"
     top_delta="0"
     width="110" />
    <button
     follows="right|bottom"
     height="23"
     label="Discard"
     image_hover_unselected="Toolbar_Middle_Over"
     image_selected="Toolbar_Middle_Selected"
     image_unselected="Toolbar_Middle_Off"
     layout="topleft"
     left_pad="1"
     name="Discard"
     top_delta="0"
     width="110" />
    <icon
		follows="top|left"
		image_name="Toolbar_Middle_Off"
		height="23"
		width="110"
		layout="topleft"
  name="Discard_Icon"
		left_delta="0"
		top_delta="0"/>
</floater>
